import SwiftUI

extension Color {

    init(_ r: Int, _ g: Int, _ b: Int) {
        self.init(r: r, g: g, b: b)
    }

    init(r: Int, g: Int, b: Int) {
        self.init(
            red: Double(r) / 255,
            green: Double(g) / 255,
            blue: Double(b) / 255)
    }
}
